Hlavní navigace

PostgreSQL dostalo nové záplaty

Sdílet

Adam Štrauch 10. 9. 2009

Uživatelé databáze PostgreSQL by měli zpozornět. Vývojáři uvolnili nové verze jejich databáze, které obsahují několik opravených bezpečnostních chyb. Jde například o odstranění chyby, díky které mohlo přihlášení uživatele shodit celou databázi. Další chyba je spojená s LDAPem, kde si i anonymní uživatel mohl přisvojit práva, která mu nenáležela. Aktuální a opravené verze PostgreSQL jsou .4.1, 8.3.8, 8.2.14, 8.1.18, 8.0.22 a 7.4.26. Přehled všech opravených chyb hledejte v poznámkách k vydání.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.